/*
   یکشنبه, 25 آذر 1403 - 16:03:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
EXECUTE sp_rename N'PAY.SSIOrg.FileNumber', N'WorkhouseCode', 'COLUMN' 
GO
EXECUTE sp_rename N'PAY.SSIOrg.ContractNumber', N'PaymanCode', 'COLUMN' 
GO
ALTER TABLE PAY.SSIOrg SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
